/* stylesheet */

body    {
        font-family: Verdana,Arial,Helvetica;
        color: #000000;
        text-decoration: none;
        font-size: 12;
}

.link	{
        font-family: Verdana,Arial;
        font-size: 13;
        font-weight: bold;
}

.menu	{
        font-family: Verdana,Arial;
        font-size: 9;

}

A:link  {
        color: #000000;
        Text-Decoration : none;
}

A:active {
        color: #336633;
        Text-Decoration : underline;
}

A:visited {
        color: #336633;
        Text-Decoration : none;
}

A:hover {
        /*background-color: #18846B;*/
        color: #FFFFFF;
        Text-Decoration : none;
}

.edit_proj_text191,
.edit_proj_text141,
.edit_proj_date001,
.edit_proj_date_expire1,
.list_serv_title1,
.list_serv_date001,
.list_serv_text041,
.list_serv_text051,
.list_proj_title1,
.list_proj_link_title1,
.list_proj_text041,
.list_proj_date001,
.vmenu   {
        font-family: verdana;
        font-size: 12;
	font-weight: bold;
}

A.vmenu:link  {
        color: #000000;
        Text-Decoration : none;
}

A.vmenu:active {
        color: #000000;
        Text-Decoration : none;
}

A.vmenu:visited {
        color: #000000;
        Text-Decoration : none;
}

A.vmenu:hover {
        background-color: #FFFFFF;
        color: #FF6600;
        Text-Decoration : underline;
}

.td,
td {
        font-family: Verdana,Arial,Helvetica;
        color: #000000;
        text-decoration: none;
        font-size: 12;
}

.list_title,
h2 {
    font-family: Verdana,Arial;
    font-size: 20px;
    font-weight: bold;
    color: #CC0000;
//    color: #336633;
}

.detail_tip_title2,
h3 {
    font-family: Verdana,Arial, Helvetica;
    font-size: 16px;
    font-weight: bold;
    color: #CC0000;
}

h4 {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold;
    color: #CC0000;
}

.region {
    font-family: Verdana;
    font-size: 9px;
    font-weight: normal;
    background-color: #ffffff;
    color: #009966;
}

.natuurwerk_titel {
    	position:absolute; 
	left:450px;
	top:20px;
	z-index:3;
	visibility:visible; 
}

.werk_titel {
	font-family: Verdana,Arial, Helvetica;
	font-size: 36px;
	font-weight: bold;
	color: #CC0000;
}

.natuurwerk_subtitel {
    	position:absolute; 
	left:450px;
	top:60px;
	z-index:3;
	visibility:visible; 
}

.werk_subtitel {
	font-family: Verdana,Arial, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}

.province {
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    color: #009966;
}

.detail_serv_text122,
.detail_serv_text122 TD {
    font-family: Verdana;
    font-size: 10px;
    font-style: italic;
    align: left;
    color: #000000;
}

.effect1 {}
.effect3 {FILTER: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0.3, xray=0, mirror=0, invert=0, opacity=0.6, rotation=0)}
.effect2 {FILTER: progid:DXImageTransform.Microsoft.Blur(PixelRadius=0, ShadowOpacity=.50), progid:DXImageTransform.Microsoft.Alpha(Opacity=100), progid:DXImageTransform.Microsoft.BasicImage(grayscale=0, xray=0, mirror=0, invert=0, opacity=0.4, rotation=0)}

/* end */
